Not compatible with macos 10.12 or later?


#1

Is there any chance to install working engine software (for mcx8000) on mac. ios 10.12 or latest version. Problem that installation was good, everything goes true, but after, when I open engine to start a job its crash all the time after I importing song. I’ll tried to import different songs, and all the time is the same. crashes after first import. That would be strange if in these technical age, engine is not compatible with macos 10.12 or later.

laptop after full fresh reinstallation. MacBook Pro (Retina, 13-inch, Mid 2014) 2,6 GHz Intel Core i5 8 GB 1600 MHz DDR3


#2

Hi Justas

This was one of the reasons why the MCX is being made compatible with Engine Prime, instead of the older Engine 1.5 software.

Thanks


#3

Thanks. Its to difficult to understand what is true, cuz information online is old I think. anyway you help me a lot :wink: